<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-rechtsetzungsdokument.xsd">
<!-- Regelungsentwurf -->
   <akn:documentCollection name="rechtsetzungsdokument-verkuendungsfassung">
<!-- Metadaten-->
      <akn:meta GUID="5032b2f5-c2e8-3547-b245-fd1e1f09dd89" eId="meta-1">
         <akn:identification GUID="826c2a08-f62c-370e-8b98-84d46743082e"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="f23e1f37-6f1f-3c06-8057-660d5fdb2691"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="11d51239-2982-3bb5-b054-4b88e6e4218d"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1994/s954/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="77f6174e-e055-30a2-b5a7-2802f3c1c8d3"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/bund/bgbl-1/1994/s954"/>
               <akn:FRBRalias GUID="3ecaa490-43e7-3f7f-96bb-ab3bd752f99b"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="38600c6e-b7cd-41a6-960d-5e9890a3678d"/>
               <akn:FRBRdate GUID="8b6fe022-9f2a-3b11-a073-b928978aab9e"
                             date="1994-04-19"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="verkuendungsfassung"/>
               <akn:FRBRauthor GUID="e36e4310-03b6-3408-9806-3c1a472e3fd9"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundespraesident"/>
               <akn:FRBRcountry GUID="d1021b9e-79e3-386a-b900-6beb6da8950f"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="76763b43-e609-3a1c-97d3-ce508a88a790"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="s954"/>
               <akn:FRBRname GUID="102289df-626b-37ac-8106-443a8e474ddd"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="bgbl-1"/>
               <akn:FRBRsubtype GUID="39d0ef90-060b-3443-a623-14ba1c496a26"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="rechtsetzungsdokument-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="8eb3d679-bae3-3028-8649-fc6578843bd4"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="3e5337c2-14c5-3a40-bbad-a0489b5149bf"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1994/s954/1994-04-19/1/deu/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="1c896bcb-52af-399d-ab94-631c897d679d"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/bund/bgbl-1/1994/s954/1994-04-19/1/deu"/>
               <akn:FRBRalias GUID="782ec5f6-f8cc-33e8-a3c1-a41d29b0b36e"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="a365fc81-cdca-49b0-b3fb-7dab32ccc043"/>
               <akn:FRBRalias GUID="fe559533-604a-329e-b604-dcbdcc074c9c"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="b34c7be6-d30f-4214-864d-2cba79574ec2"/>
               <akn:FRBRauthor GUID="76b8fe89-6e19-3cfe-b0f4-27645b224f00"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundespraesident"/>
               <akn:FRBRdate GUID="85ed50d2-bf0c-3f43-84b4-3b308a99413b"
                             date="1994-04-19"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="verkuendung"/>
               <akn:FRBRlanguage GUID="682c63c6-11a8-3710-a0a1-d0a4f25e08f8"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="fbdf71b4-44b3-30a3-bb3e-5b9bf5d6f65f"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="290c5818-7cc8-3b2c-8ada-70203522420b"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="6f949e20-2d4d-305b-a7e1-a88f9b926b11"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/bund/bgbl-1/1994/s954/1994-04-19/1/deu/2022-08-23/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRuri GUID="e781c7c8-0f74-3945-8693-32db5399c37c"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/bund/bgbl-1/1994/s954/1994-04-19/1/deu/2022-08-23/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRdate GUID="3556c907-a74e-3bf2-be03-d05b0685d9c9"
                             date="2022-08-23"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="975ca0d1-46c0-3572-baf6-07ba092d00c6"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="5aeebafc-5c7d-3607-91c5-5ff78c6783dd"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="1ac822b6-9ef8-3585-b1a2-fa5e611744b1"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>verwaltungsvorschrift</meta:typ>
               <meta:form>stammform</meta:form>
               <meta:fassung>verkuendungsfassung</meta:fassung>
               <meta:art>rechtsetzungsdokument</meta:art>
               <meta:initiant>nicht-vorhanden</meta:initiant>
               <meta:bearbeitendeInstitution>nicht-vorhanden</meta:bearbeitendeInstitution>
               <!-- Die vorliegende Angabe von meta:fna stellt einen beliebigen, exemplarischen Fundstellennachweis dar und besitzt keine fachliche Korrektheit. -->
               <meta:fna>754-28-1</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2002-12-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
                  <meta-breg:federfuehrend ab="2002-10-01" bis="2002-12-01">Bundesministerium der Justiz</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <akn:collectionBody GUID="f6e99d9b-a4f9-3877-829c-eef320b020ea" eId="rdokhauptteil-1">
<!-- Regelungstext -->
         <akn:component GUID="430e860a-5149-3673-ad98-b9f7d8f31d60"
                        eId="rdokhauptteil-1_tldokverweis-1">
            <akn:documentRef GUID="7ab91fd9-e060-39ad-b016-0fb874c8acb3"
                             eId="rdokhauptteil-1_tldokverweis-1_verweis-1"
                             href="03-02_instanz_04_regelungstext.xml"
                             showAs="regelungstext"/>
         </akn:component>
      </akn:collectionBody>
   </akn:documentCollection>
</akn:akomaNtoso>
